Subject: Re: [MacroNomic] NWO

From: "Brian Campbell" <[email-masked]>
Date: 12 Oct 98 14:17:01 -0400

>I'm also in the UK and my headers say 12:25 on 10th October, so I rekon
>Aidans clock is fine. For reference, it's currently 9:08 on 12th October.
>See if that matches the headers.....
>
>--
>The Kid
>
>
>>pps. my time and date are all correct, as i write this it is saturday the
>>10th of October 1998.  The time on my computer is 12:25.  I am just about
>>to send this e-mail.  IT'S NOT MY FAULT!!!!!
>

Yes, now his headers say the right thing, but they were a day off. I guess
it must have been fixed already. Or maybe my email client was doing strange
things, but only with his messages.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.